uuid:
  -
    value: 78cb32fc-f8de-41d9-90a4-5698e4c7b552
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 123rf_49392673_xxl.jpg
uri:
  -
    value: 'public://2019-10/123rf_49392673_xxl.jpg'
    url: /sites/default/files/2019-10/123rf_49392673_xxl.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 649889
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
